
body{
	margin:0 0 0 0;
	text-align:center;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
	height:100%;
}

a img{ 
border:0; 
}

 #contenido{
	margin:0 auto 0 auto;
	height:100%;
	width: 100%;
}

#cabezote{
	overflow:hidden;
	margin:0 auto 20px auto;
	padding:0;
	height: 140px;
	background: url(../imagenes/header.png) repeat-x;
	background-color:#FFF;
	width=100%;
}

#cabezote #logoeyc{
	width:200px;
	height:100%;
	margin:5px 5px 5px 5px;
	float: left;
}

#cabezote #titulo{
	width:auto;
	height: 80%;
	margin: 10px 200px 10px auto;
}

#cabezote#index{
	background-image:url(../imagenes/logoambiental.png);
	width:100%;
	height: 160px;
	background-repeat: no-repeat;
	background-position: center;	
}


#cabezote #logoargos{
	background-image:url(../imagenes/argos_logo.jpg);
	width:141px;
	height: 100px;
	position: relative;
	margin:5px 5px 5px 5px;
	float: left;	
}

#contenedor #login{
	
	background-image:url(../imagenes/separador.jpg);
	background-repeat:no-repeat;
	width: 500px;
	height: 500px;
	margin:0 auto 0 auto;
}

input {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#46462F;
	height:23px;
	border-color: #D1D7D6;
	border:0;
	background-color: #f9f7f7;
}
select{
	font-size:13px; 
	color:#0B3F58; 
	padding:5px 7px; 
	border:1px solid #e7dab0; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	height:30px;
	width:auto;
}

textarea {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#46462F;
	border-color: #D1D7D6;
	border:0;
	background-color: #E9E9E9;
}

input[type="submit"]{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#E6E6E6;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	padding: 5px 10px 6px;
	color: #FFF;
	background-color: #FF0000;
}

input[type="submit"]:hover{
	background-color: #3c3b3b;
}

input[type="button"]{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#E6E6E6;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	padding: 5px 10px 6px;
	color: #FFF;
	background-color: #FF0000;
}

input[type="button"]:hover{
	background-color: #3c3b3b;
}

input[type="file"]{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#E6E6E6;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	padding: 5px 10px 6px;
	color: #FFF;
	background-color: #2981E4; 
}

input[type="file"]:hover{
	background-color: #2575CF;
}

/* Tablas */

.informe{
	border: 1px solid #000000;
	font-size:12px;	
	color:#0B4C5F;
}

.informe th{
	text-align:center;
	border-bottom: 1px solid #000000;
	font-size:14px;	
	color:#000000;
	background-color:#E6E6E6;
}

.informe td{
	border-left: 1px dotted #A4A4A4;
	border-bottom: 1px dotted #A4A4A4;
	font-size:12px;
	color:#000000;
	padding: 1px 2px 1px 2px;
}

.informe table{
	align:left;
}

.formulario{
	text-align:left;
	font-size:12px;	
	color:#0B4C5F;
}

.formulario table{
	font-size:12px;	
	color:#0B4C5F;
}


.formulario tr:hover td{
	color: #339;
	background: #d0dafd;
}

.formulario th{
	color: #339;
	text-transform: uppercase;
	font-weight:bold;
}

.subtitulo{
	width:150px;
	text-align: left;
}

.formulario td{
	padding: 1px 2px 1px 2px;
}

.nota{
		background: #FF0000;
		color: #ffffff;
		text-align:center;
}

.inicio{
	width:100%;	
}

.inicio td{
	font-weight:bold;
	font-size:14px;
	color:#210B61;
	border-bottom: 1px dashed #088A29;
}

.fin{
	width:100%;
	margin-bottom:80px;
}

.fin td{
	font-weight:bold;
	font-size:14px;
	color:#210B61;
	border-bottom: 1px dashed #088A29;
}

#pie {
	overflow:hidden;
	bottom:0;
	width:100%;
	border:0px;
	height: 30px;
	font-weight: bold;
	background: url(../imagenes/footer.png) repeat-x;
	position:fixed;
	text-align:center;
}



/* calendario */ 
.fc_main { background: #FAF6F6;  font-family: Verdana; font-size: 12px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.fc_date { color:#c8002d; border: 1px solid #D9D9D9;  cursor:pointer; font-size: 12px; text-align: center; -moz-border-radius:5px; -webkit-border-radius:5px;}
.fc_dateHover, TD.fc_date:hover { cursor:pointer; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #999999; border-bottom: 1px solid #999999; background: #c8002d; font-size: 12px; text-align: center; color:#ffffff; -moz-border-radius:5px; -webkit-border-radius:5px;}
.fc_wk { color:#c8002d; font-family: Verdana; font-size: 12px; text-align: center;}
.fc_wknd { color: #666666; font-weight: bold; font-size: 12px; text-align: center;}
.fc_head { color: #ffffff; background: #c8002d; font-weight:bold; text-align: left;  font-size: 11px; -moz-border-radius:5px; -webkit-border-radius:5px;}



/* menu */



.items td{
	color:#000000;
	height: 10px;
	width: 150px;
	font-size: 13px;
	padding: 1px 5px 1px 5px;
	opacity: 0.8;
}

.items a{
	text-decoration:none;	
}

.items td:hover{
	opacity: 1;
}

.items{
	border-spacing:20px 0;	
}

.items img{
	margin-top: 10px;
	width:60px;
	height:60px;
	align:center;
	opacity: 0.6;
 
    /*Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.3)));
    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
}

.items img:hover{
	margin-top: 0;
	opacity: 1;
 
   /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.9)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.9);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.9);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.9);

}
